/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  display: flexbox;
  flex-flow: column;
  /* Set the fixed height of the footer here */
  height: 60px;
  line-height: 30px; /* Vertically center the text there */
  background-color: #000000;
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

body > .container {
  padding: 60px 15px 0;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

code {
  font-size: 80%;
}

/*Drop-Up (Footer) Styles*/

.footer {
    background-color: var(--footer-back-color);
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    height: 35px;
}

.container {
    width: auto;
    /*max-width: 780px;*/
    padding: 0 15px;
}

    .container .credit {
        margin: 0 0;
        padding: 8px 0 4px 0;
    }


.btn-dark {
    font-size: 16px;
}

.drop-up {
    background-color: var(--button-back-color);
}

.drop-up-font {
    font-size: 12px;
}
/*End Drop-Up (Footer) Styles*/

/*************************************************************************************************************/
